perlsitelibdir          = $(perllibdir)

perlsitelib_DATA	=			\
			%D%/CPAN.pm

EXTRA_DIST		+=			\
			%D%/CPAN.pm


include %D%/create_reldir.mk

include %D%/MST/Shim/Makefile.am
include %D%/ST/Shim/Makefile.am
